using Siger.Middlelayer.Utility.ExcelImport;
using System;
using System.Collections.Generic;
using System.Text;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class ImportProductWarehouse : ImportBase
    {
        [ExcelColumn("序号")]
        [DonnetCreate]
        public int No { get; set; }

        [ExcelColumn("产品编号*")]
        public string ProductCode { get; set; }

        [ExcelColumn("通道*")]
        public string Section { get; set; }

        [ExcelColumn("入库日期*")]
        public string CreateDate { get; set; }

        [ExcelColumn("入库数量*")]
        public int Qty { get; set; }

        [ExcelColumn("操作人")]
        [DonnetCreate]
        public string User { get; set; }

        [ExcelColumn("操作时间")]
        [DonnetCreate]
        public DateTime Operate { get; set; }

    }
}
